Group Critique
==============================

This is a group exercise that builds on the Reconstruct group activity.

In this activity you and your entire group will critique each other's work so you get experience giving feedback, communicating designs and implementation details with others, and recognising good practice and common mistakes.

![Pierre Vivant's Traffic Light Tree sculpture in London, 2008 by william Warby](https://upload.wikimedia.org/wikipedia/commons/thumb/1/17/Traffic_Light_Tree.jpg/627px-Traffic_Light_Tree.jpg)

_Pierre Vivant's Traffic Light Tree sculpture in London, 2008 by william Warby_

Goals
------

- Post your design to the forum
- Critique everyone in your group based on the "traffic light" system
- Receive marks for the quality of your critiques

Steps
------

There should be a forum on your Learn page called "Group Crit". This is what you will use to post your design, feedback, and then to be marked in the end.

Each group member should start by posting a link to their website on Igor and the original wireframe image that they used to create it. They should also give a short description of what this website is about of a sentence or two.

Then, each group member should look at every groups member's post and reply at least 3 times using a "traffic light" critique by identifying good elements (green), areas that could be improved (yellow), and problems (red).

At the end, you will be assessed for how insightful and helpful your posts are.

Please be respectful to others and never abusive or discriminatory. Be critical but helpful and fair! Make sure to give reasons and evidence by pointing out elements or referring to other websites as examples of good practice. We will be marking your comments, so make sure they count. Any abuse will likely result in disciplinary action, but we hope it won't come to that!

Questions, etc.
----------------

If you have questions please come to the Virtual Contact Hours or ask on the main Learn forum.
